@charset "utf-8";
/* CSS Document */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
:root {
  --default-font: "Roboto",  system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Raleway",  sans-serif;
  --nav-font: "Poppins",  sans-serif;
}
.texto_mail {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: center;
	font-size: 17px;
	font-weight: 500;
	color: white;
	text-decoration: none;
}
.contenedor-icono{
	font-size: 17px;
	color: white;
}
.sombra_celda {
	box-shadow: 4px 4px 8px rgba(201,201,201,0.3);
		}
.bordes {
	margin: 10 auto;
	width: 600px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:17px;
	font-weight:normal;
	text-align:justify;
	color:#000000;
	border: 2px solid #B4B4B4;
	border-radius: 15px;
	margin-top:2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom:2px;
}	
.texto_uv2 {
	margin: 10 auto;
	/*width: 600px;*/
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:17px;
	font-weight:normal;
	text-align:justify;
	color:#000000;
	/*border: 2px solid #B4B4B4;*/
	border-radius: 10px;
	margin-top:2px;
	margin-left:2px;
	margin-right: 2px;
	margin-bottom:2px;
}	
.texto_pie {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:12px;
	font-weight:normal;
	text-align:center;
	color:#787878;	
	}	
.interlineado{
	line-height: 1.5;	
}
	
